https://kotlinlang.org logo
#announcements
Title
# announcements
b

brucehan

10/10/2017, 2:25 PM
My intellij v2017.2.5 community edition does not recognize kotlin DSL syntax in the build.gradle.kts. Anyone know who to configure the editor to recognize the kotlin DSL syntax?
k

karelpeeters

10/10/2017, 3:30 PM
Idea had some trouble recognizing it, try updating to the newest version, perhaps it has been fixed already?
b

brucehan

10/10/2017, 4:45 PM
Hi, thanks for your reply. As I just checked, it is the latest version. Btw...i am using local distribution of gradle.jar, i did not use the gradle wrapper which auto do all the necessary download for me.
k

karelpeeters

10/10/2017, 4:46 PM
Right, I was talking about the idea version.
2 Views